Bug 216370 - devel/ruby-gems: update to 2.6.9
Summary: devel/ruby-gems: update to 2.6.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL: https://reviews.freebsd.org/D9291
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-22 14:41 UTC by Po-Chuan Hsieh
Modified: 2017-01-30 22:10 UTC (History)
2 users (show)

See Also:
sunpoet: merge-quarterly?
sunpoet: exp-run?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2017-01-22 14:41:39 UTC

    
Comment 1 Po-Chuan Hsieh freebsd_committer 2017-01-22 14:44:55 UTC
Request exp-run
Comment 2 Antoine Brodin freebsd_committer 2017-01-23 09:00:09 UTC
Exp-run looks fine
Comment 3 commit-hook freebsd_committer 2017-01-23 13:53:25 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Jan 23 13:52:21 UTC 2017
New revision: 432218
URL: https://svnweb.freebsd.org/changeset/ports/432218

Log:
  Update to 2.6.9

  - Rename GEM_ENV to GEMS_ENV and move it alongside other GEMS_* variables

  Changes:	https://github.com/rubygems/rubygems/blob/master/History.txt
  Differential Revision:	https://reviews.freebsd.org/D9291
  PR:		216370
  Exp-run by:	antoine
  MFH:		2017Q1

Changes:
  head/devel/ruby-gems/Makefile
  head/devel/ruby-gems/distinfo
  head/security/rubygem-ezcrypto/files/patch-gemspec
  head/www/rubygem-gitlab-grack/files/patch-gemspec
Comment 4 Po-Chuan Hsieh freebsd_committer 2017-01-23 14:33:48 UTC
Committed. Thanks!
Comment 5 commit-hook freebsd_committer 2017-01-30 22:10:29 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Jan 30 22:09:50 UTC 2017
New revision: 432887
URL: https://svnweb.freebsd.org/changeset/ports/432887

Log:
  MFH: r432218 r432365

  Update to 2.6.9

  - Rename GEM_ENV to GEMS_ENV and move it alongside other GEMS_* variables

  Changes:	https://github.com/rubygems/rubygems/blob/master/History.txt
  Differential Revision:	https://reviews.freebsd.org/D9291
  PR:		216370
  Exp-run by:	antoine

  Update to 2.6.10

  Changes:	https://github.com/rubygems/rubygems/blob/master/History.txt

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/devel/ruby-gems/Makefile
  branches/2017Q1/devel/ruby-gems/distinfo
  branches/2017Q1/security/rubygem-ezcrypto/files/patch-gemspec
  branches/2017Q1/www/rubygem-gitlab-grack/files/patch-gemspec